CVE search results

1 – 20 of 37 results

ID Priority Package
14.04 ESM
16.04 LTS
18.04 LTS
20.04 LTS
20.10
21.04
CVE-2021-20231
low
gnutls28
Does not exist
Not vulnerable
Not vulnerable
Needed
Needed
Needed
CVE-2021-20232
low
gnutls28
Does not exist
Not vulnerable
Not vulnerable
Needed
Needed
Needed
CVE-2020-24659
medium
gnutls28
Does not exist
Not vulnerable
Not vulnerable
Released
Released
CVE-2020-13777
high
gnutls28
Does not exist
Not vulnerable
Not vulnerable
Released
Released
CVE-2020-11501
medium
gnutls28
Does not exist
Not vulnerable
Not vulnerable
Released
CVE-2019-3836
medium
gnutls28
Does not exist
Not vulnerable
Not vulnerable
CVE-2019-3829
medium
gnutls28
Does not exist
Not vulnerable
Released
CVE-2018-16868
low
gnutls28
Does not exist
Needed
Needed
Released
Released
Released
CVE-2018-10846
medium
gnutls28
Does not exist
Released
Released
Not vulnerable
Not vulnerable
CVE-2018-10845
medium
gnutls28
Does not exist
Released
Released
Not vulnerable
Not vulnerable
CVE-2018-10844
medium
gnutls28
Does not exist
Released
Released
Not vulnerable
Not vulnerable
CVE-2016-4456
medium
gnutls28
Does not exist
Not vulnerable
CVE-2017-7507
medium
gnutls28
Does not exist
Released
Released
CVE-2017-7869
low
gnutls28
Does not exist
Released
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2017-5334
medium
gnutls28
Does not exist
Released
Released
CVE-2017-5337
medium
gnutls28
Does not exist
Released
Released
CVE-2017-5336
medium
gnutls28
Does not exist
Released
Released
CVE-2017-5335
medium
gnutls28
Does not exist
Released
Released
CVE-2016-8610
low
gnutls28
Does not exist
Released
Not vulnerable
CVE-2016-7444
low
gnutls28
Does not exist
Released
Not vulnerable
  1. Previous page
  2. 1
  3. 2
  4. Next page